Bug 2097312 - bind-9.16.30 is available
Summary: bind-9.16.30 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL: https://downloads.isc.org/isc/bind9/9...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-15 12:25 UTC by Upstream Release Monitoring
Modified: 2022-06-30 02:17 UTC (History)
7 users (show)

Fixed In Version: bind-9.16.30-1.fc36 bind-9.16.30-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-22 00:47:51 UTC
Type: ---


Attachments (Terms of Use)
Update to 9.16.30 (#2097312) (977 bytes, patch)
2022-06-15 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Internet Systems Consortium (ISC) isc-projects bind9 issues 3302 0 None closed Key files are updated every keymgr run 2022-06-20 12:25:05 UTC
Internet Systems Consortium (ISC) isc-projects bind9 issues 3327 0 None closed fetches-per-server has been broken since 9.16 2022-06-20 12:25:05 UTC
Internet Systems Consortium (ISC) isc-projects bind9 issues 3380 0 None closed member zones are deleted if RRsig appears in the catalog zone 2022-06-20 12:25:05 UTC

Description Upstream Release Monitoring 2022-06-15 12:25:10 UTC
Releases retrieved: 9.16.30
Upstream release that is considered latest: 9.16.30
Current version/release in rawhide: 9.16.29-1.fc37
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/77661/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bind

Comment 1 Upstream Release Monitoring 2022-06-15 12:25:19 UTC
Created attachment 1890295 [details]
Update to 9.16.30 (#2097312)

Comment 2 Upstream Release Monitoring 2022-06-15 12:32:44 UTC
the-new-hotness/release-monitoring.org's scratch build of bind-9.16.30-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=88294199

Comment 3 Petr Menšík 2022-06-20 12:25:05 UTC
New release release notes:
https://downloads.isc.org/isc/bind9/9.16.30/doc/arm/html/notes.html#notes-for-bind-9-16-30

Bugfix release only, no new features or feature changes.

Comment 4 Fedora Update System 2022-06-20 15:47:49 UTC
FEDORA-2022-590ba7daf3 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-590ba7daf3

Comment 5 Fedora Update System 2022-06-21 01:30:01 UTC
FEDORA-2022-590ba7daf3 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-590ba7daf3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-590ba7daf3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-06-21 09:38:29 UTC
FEDORA-2022-f5477ce2d6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f5477ce2d6

Comment 7 Fedora Update System 2022-06-22 00:47:51 UTC
FEDORA-2022-590ba7daf3 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-06-22 02:20:36 UTC
FEDORA-2022-f5477ce2d6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f5477ce2d6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f5477ce2d6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-06-30 02:17:23 UTC
FEDORA-2022-f5477ce2d6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.